D-Link DGS-3130-30TS/E network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey
D-Link

DGS-3130-30TS/E network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey

Model DGS-3130-30TS/EEAN 790069469985

68 specifications
  • Noise47 dB
  • Weight3.2 kg
  • ColourGrey
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity24
  • 10G supportYes
See all specifications

Overview

Noise
47 dB
Weight
3.2 kg
Colour
Grey
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
24
10G support
Yes
Brand
D-Link
Model
DGS-3130-30TS/E
Part number
DGS-3130-30TS/E
EAN / UPC
790069469985
Also known as
D-Link DGS-3130-30TS/E network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey

Specifications

68 specifications in 14 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL3
Quality of Service (QoS) supportYes
Web-based managementYes
ARP inspectionYes
MIB supportRFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity24
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
10G Ethernet (copper) ports quantity2
Installed SFP modules quantity0
Installed SFP+ modules quantity0
SFP+ module slots quantity4
Fiber optic connectorSFP+
USB 2.0 ports quantity1
Power connectorAC-in jack

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
10G supportYes
Copper ethernet cabling technology10BASE-T, 10GBASE-T, 100BASE-T, 1000BASE-T
Port mirroringYes
Flow control supportYes
Head-of-line (HOL) blockingYes
Link aggregationYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresMAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
Number of VLANs4000

Data transmission

SpecificationValue
MAC address table16384 entries
Switching capacity168 Gbit/s
Forwarding rate125 Mpps
Jumbo frames supportYes
Jumbo frames9000
Packet buffer memory2 MB

Security

SpecificationValue
DHCP featuresDHCP client, DHCP relay, DHCP server, DHCP snooping
Access Control List (ACL)Yes
Access Control List (ACL) egress512
Access Control List (ACL) ingress2048
IGMP snoopingYes
AuthenticationGuest VLAN, MAC-based authentication, Port-based authentication
BPDU filtering/protectionYes
Loop protectionYes
Queue scheduling algorithmsDeficit weighted round robin (DWRR), SP, WRR+SP, Weighted Round Robin (WRR)
SSH/SSL supportYes

Multicast features

SpecificationValue
Multicast supportYes

Protocols

SpecificationValue
Routing protocolsRIP

Design

SpecificationValue
StackableYes
Product colourGrey
LED indicatorsYes
Number of fans1 fan(s)

Performance

SpecificationValue
Physical stacking (units)9
Virtual stacking (units)32
Noise level47 dB
Mean time between failures (MTBF)388361 h

Power

SpecificationValue
Power sourceDC
Redundant power supply (RPS) supportYes
AC input voltage100 - 240 V
AC input frequency50 - 60 Hz
Power consumption (max)30.36 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)No

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 50 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)10 - 90%
Storage relative humidity (H-H)5 - 90%
Heat dissipation103.59 BTU/h

Weight & dimensions

SpecificationValue
Width440 mm
Depth250 mm
Height44 mm
Weight3.2 kg

Certificates

SpecificationValue
CertificationFCC A, CE A, VCCI A, IC, RCM, BSMI, CCC

Similar products

All network switches

SilverNet

SIL 731216MP

Weight
1.35 kg
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
16
97 specs